/*     1609445 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/melting11/build/option/sub_top_m_201749456007.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/melting11/build/option/subnav_home17234482292721121421.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/melting11/build/option/sub_top_201749456007.jpg');}


}


/*     1609455 : BLANK 컨텐츠      */
.blank__1609455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1609455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1609455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1609455__ {height:50px}
}

/*     1609465 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1609475 : BLANK 컨텐츠      */
.blank__1608416__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608416__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608416__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608416__ {height:0px}
}

/*     1609485 : 한줄 텍스트      */
.text__1055245__ { display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:600;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:600; font-size:20px; margin:10px 0; font-family:'Noto Serif KR', serif;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ { max-width:1280px; margin:0 auto; }
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}

/*오른쪽*/
.text__1055245__  .right {max-width:50%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row; }
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr;gap:12px;}
.text__1055245__ .content_wrap>p {font-size:20px; }	
.text__1055245__ .box{padding: 12px 18px;}
.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1609495 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:50px}
}

/*     1609505 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:60px}
}

/*     1609515 : 한줄 텍스트      */
.text__1055246__ { display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between;} 
.text__1055246__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:600;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055246__  .left { text-align: center; max-width:none;}
.text__1055246__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055246__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055246__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055246__  .title02 {font-weight:600; font-size:20px; margin:10px 0; font-family:'Noto Serif KR', serif;}

/*박스*/
.text__1055246__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055246__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055246__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055246__ .box_text{font-size:14px;}
.text__1055246__ .box_text>b{font-size:16px;}


.text__1055246__ .pc {display:none;}
.text__1055246__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055246__ { max-width:1280px; margin:0 auto; }
.text__1055246__ p {font-size:20px}

/*왼쪽*/
.text__1055246__  .left { text-align: center; max-width:38%;}

/*오른쪽*/
.text__1055246__  .right {max-width:50%;}
.text__1055246__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055246__ { flex-direction: row-reverse; }
.text__1055246__  .content_wrap{grid-template-columns: 1fr 1fr;gap:12px;}
.text__1055246__ .content_wrap>p {font-size:20px; }	
.text__1055246__ .box{padding: 12px 18px;}
.text__1055246__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1055246__ .box_text>b{font-size:18px;}
.text__1055246__ .title01{text-align:left;}
.text__1055246__ .title02{text-align:left;}

.text__1055246__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055246__ .mb {display:none;}
}

/*     1609525 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:50px}
}

/*     1609535 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:60px}
}

/*     1609545 : 한줄 텍스트      */
.text__1055245__ { display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:600;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:600; font-size:20px; margin:10px 0; font-family:'Noto Serif KR', serif;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ { max-width:1280px; margin:0 auto; }
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}

/*오른쪽*/
.text__1055245__  .right {max-width:50%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row; }
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr;gap:12px;}
.text__1055245__ .content_wrap>p {font-size:20px; }	
.text__1055245__ .box{padding: 12px 18px;}
.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1609555 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:50px}
}

/*     1609565 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:60px}
}

/*     1609575 : 한줄 텍스트      */
.text__1055246__ { display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between;} 
.text__1055246__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:600;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055246__  .left { text-align: center; max-width:none;}
.text__1055246__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055246__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055246__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055246__  .title02 {font-weight:600; font-size:20px; margin:10px 0; font-family:'Noto Serif KR', serif;}

/*박스*/
.text__1055246__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055246__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055246__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055246__ .box_text{font-size:14px;}
.text__1055246__ .box_text>b{font-size:16px;}


.text__1055246__ .pc {display:none;}
.text__1055246__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055246__ { max-width:1280px; margin:0 auto; }
.text__1055246__ p {font-size:20px}

/*왼쪽*/
.text__1055246__  .left { text-align: center; max-width:38%;}

/*오른쪽*/
.text__1055246__  .right {max-width:50%;}
.text__1055246__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055246__ { flex-direction: row-reverse; }
.text__1055246__  .content_wrap{grid-template-columns: 1fr 1fr;gap:12px;}
.text__1055246__ .content_wrap>p {font-size:20px; }	
.text__1055246__ .box{padding: 12px 18px;}
.text__1055246__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1055246__ .box_text>b{font-size:18px;}
.text__1055246__ .title01{text-align:left;}
.text__1055246__ .title02{text-align:left;}

.text__1055246__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055246__ .mb {display:none;}
}

/*     1609585 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:50px}
}

/*     1609595 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:60px}
}

/*     1609605 : 한줄 텍스트      */
.text__1055245__ { display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:600;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:600; font-size:20px; margin:10px 0; font-family:'Noto Serif KR', serif;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ { max-width:1280px; margin:0 auto; }
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}

/*오른쪽*/
.text__1055245__  .right {max-width:50%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row; }
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr;gap:12px;}
.text__1055245__ .content_wrap>p {font-size:20px; }	
.text__1055245__ .box{padding: 12px 18px;}
.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1609615 : BLANK 컨텐츠      */
.blank__1608417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1608417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608417__ {height:50px}
}

/*     1619055 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:6vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
}

/*     1609675 : BLANK 컨텐츠      */
.blank__1609675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1609675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1609675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1609675__ {height:50px}
}

/*     1609685 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/yeline11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/melting11/design/sub_img/01_img07_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

